/* 重置样式 */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
div {
    margin: 0;
    padding: 0;
}
.h4, .h5, .h6, h4, h5, h6{margin: 0;}

html, body {
    font-size: 14px; /* 或你需要的标准字体大小 */
    -webkit-text-size-adjust: 100% !important;
    -ms-text-size-adjust: 100% !important;
    text-size-adjust: 100%!important;
}
body {
    font-family: "Microsoft YaHei", sans-serif;
}

/* 版心容器 */
.wrapper {
    width: 100%;
    min-width: 1200px;
    margin: 0 auto;
}

.center{
width: 1200px;
margin: 0 auto;
}
/* 导航容器 */
.nav-container {
    width: 1200px;
    margin: 0 auto;
    height: 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

/* 头部样式 */
.header {
    width: 100%;
    height: 60px;
    background: #fff;
    border-bottom: 1px solid #e5e5e5;
    box-shadow: none;
}
/* 顶部信息条样式 */
.top-bar {
    width: 100%;
    height: 38px;
    background: #fff;
    border-bottom: 1px solid #e5e5e5;
}

.top-container {
    width: 1200px;
    height: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 30px;
}

.top-image img {
    width: 340px;
    height: 40px;
    display: block;
}

.top-info {
    font-size: 14px;
    color: #666;
}

.platform {
    color: #333;
    font: normal normal normal 16px / 20px "Microsoft YaHei";
    text-decoration: none;
}

.separator {
    margin: 0 8px;
    color: #e5e5e5;
}


/* 主要内容区域 */
.main {
    background: url('../img/1-bigbgt.jpg') no-repeat center top;
    background-size: 100% auto;
    /* background-size: auto 1836px; */
    min-height: 1836px;
}

.content-container {
    width: 1200px;
    margin: 0 auto;
    padding-top: 24px;
}

.corner-image {
    position: static;
    width: 340px;
    margin-left: auto;
    margin-bottom: 45px;
}

.corner-image img {
    width: 340px;
    height: 40px;
    display: block;
}

/* 添加中间图片的样式 */
.center-image {
    padding-top: 60px;
    margin: 0 auto;
    text-align: center;
}

.center-image img {
    /* width: 958px;
    height: 168px;
    display: block; */
}
/* banner部分 */
.banner{
    height: 815px;
    background: url(../img/bg1.jpg) no-repeat center 0;
    text-align: center;
    padding-top: 85px;
}
/* 简介部分 */
.part-js {background: url(../img/part2.png) no-repeat center 0;}
.part-js .intro{height:560px;background: url(../img/intro.png) no-repeat center 0;margin-top: -4px;}
.part-js .intro .intro-title{background: url(../img/intro_jj.png) no-repeat left 0;height: 93px;width: 380px;margin: 0 auto;font-size:30px ;color: #fff;padding-top: 32px;padding-left: 113px;}
.intro-content p{font-size: 18px;line-height: 30px;text-indent: 2em;width: 1200px;margin: 0 auto; color: #fff;padding: 0 120px;text-align: justify;}
.tbpt{height: 720px;background: url(../img/cbtj.png) no-repeat center;padding-left: 220px;margin-top: 0;position: relative;}
.tbpt .tbpt-left{padding-top:25px}
.tbpt .tbpt-left p{margin-top: 46px;font-size: 21px;color: #000;margin-bottom: 0px;}
.tbpt .tbpt-left p .fontss{font-size: 45px;}
.tbpt .tbpt-left p .redd{color: #d9241c;}
.tbpt .tbpt-left p .red{color: #dd5f29;}
.tbpt .tbpt-left p .green{color: #6f9102;}
.tbpt .tbpt-left p .blue{color:#09a4cf}
.tbpt .tbpt-left p .origin{color:#c19304}

.mobie-tj{display: none;}
/* 灯笼 */
.lantern-top{position: absolute; top: 20px;left: 48%;}
.lantern{left: 29px;position: absolute;transition: transform 0.1s ease-out;}

.layceng{text-decoration: none;}
.layceng:hover {text-decoration: none;}
.dsp-title{margin-top: 34px;margin-bottom: 40px;}

/* 视频公共部分样式 */
/* .zt-item1  .short-title {
    display: -webkit-box;
    -webkit-line-clamp: 2; 
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    
    display: flex;
    align-items: center;
    height: 70px; 
    line-height: 27px; 
    font-size: 18px;color: #3a1d12;background-color: #fbf4e0;
     justify-content: center;  
    text-align: center; 
    padding: 0 12px;
} */
.zt-item1  .short-title{
    white-space: nowrap;        /* 禁止换行 */
    overflow: hidden;           /* 隐藏溢出内容 */
    text-overflow: ellipsis; 
     height: 70px; /* 设置为两行文本的高度 */
    line-height: 70px; /* 行高设置为字体大小的1.5倍 */
    font-size: 18px;color: #3a1d12;background-color: #fbf4e0;
    text-align: center; 
    padding: 0 12px;
    cursor: pointer; 
}

.layceng {
    text-decoration: none;
    position: relative;
    display: block;
    overflow: hidden;
}
 /* .zt-item1 .short-title{height: 70px;line-height: 70px;font-size: 18px;color: #3a1d12;background-color: #fbf4e0;text-align: center; white-space: nowrap;     
    overflow: hidden;         
    text-overflow: ellipsis;  
    width: 100%;}   */
.displaynone{display: none;}
.see-more{margin-top: 30px;text-align: center;}
.see-more span{color: #666;font-size: 13px;}
.see-more .down-img{margin-right: 5px;}
.video-part .ztp-content{background: url(../img/qh-ztbg.png)no-repeat center 0;padding-top: 40px;}
.row2{margin-top: 45px;}

/* 岐黄传薪 */
.qhcx{height: 1128px;background: url(../img/part2.jpg) no-repeat center 0;}
.qhcx .video-part .ztp-content{background: url(../img/qh-ztbg.png)no-repeat center 0;padding-top: 40px;}
.video-part{padding-top:65px}
.video-part h4{text-align: center;margin-bottom: 32px;}
.video-part .ztp-content{margin-top:38px}
.zt-item1 {padding-left: 0;padding-right: 0;}
.qhcx .zt-item1  .short-title {color:#fff;background-color:#97c4b9;}

/* 每行第1个元素（1,4,7...） */
.zt-item1:nth-child(3n+1) {
  padding-right: 32px;
}

/* 每行第2个元素（2,5,8...） */
.zt-item1:nth-child(3n+2) {
  padding-left: 16px;
  padding-right: 16px;
}
/* 每行第3个元素（3,6,9...） */
.zt-item1:nth-child(3n+3) {padding-left: 32px;}
.video-part .zt-item{text-align: center;}
.zt-item .title_color{font-weight: 700;font-size: 17px;color: #010101;line-height: 56px;margin:0;}
.short-video-intro{font-size: 18px;line-height: 32px;color: #666666;}
.short-video-intro .jieshao-video{padding:25px 48px 0 20px;}
.short-video-intro .jieshao-video p{text-align: justify;margin: 0;}
.short-title{height: 70px;line-height: 70px;font-size: 18px;color: #fff;background-color: #97c4b9;text-align: center;}
.zt-item1 a img{width: 100%;}
.zt-item .btn_play {
    position: absolute;
    width: 66px;
    height: 66px;
    left: 50%;
    top: 50%;
    margin-left: -33px;
    margin-top: -33px;
}
/* 古都之脊 */
/* .gdzj{background: url(../img/part3.jpg) no-repeat center 0;} */
.gdzj{background: url(../img/part3.jpg) no-repeat center 0;
    background-size: 1920px 100%;
    min-height: 100vh;}
.gdzj .short-video-intro .jieshao-video{padding:0px 40px 0 0px;    margin-top: -10px;}
.gdzj .video-part .ztp-content{background: url(../img/gd-ztbg.png)no-repeat center 0;padding-top: 40px;}

/* 审美风范 */
.smff{background: url(../img/part4.jpg) no-repeat center 0;}
.smff .short-video-intro .jieshao-video{padding:0px 40px 0 0px;}
.smff .video-part .ztp-content{background: url(../img/sm-ztbg.png)no-repeat center 0;padding-top: 40px;}

/* 八音之美 */
/* .byzm{background: url(../img/part5.jpg) no-repeat center 0;} */
.byzm{background: url(../img/part5.jpg) no-repeat center center;
    background-size:1920px 100%;
    min-height: 100vh;}
/* . .short-video-intro .jieshao-video{padding:0px 40px 0 0px;} */
.byzm .video-part .ztp-content{background: url(../img/by-ztbg.png)no-repeat center 0;padding-top: 40px;}
.byzm .see-more{margin-top: 20px;text-align: center;}

/* 茶韵悠长 */
/* .cyyc{background: url(../img/part6.jpg) no-repeat center 0;} */
.cyyc{background: url(../img/part6.jpg) no-repeat center center;
    background-size: 1920px 100%;
    min-height: 100vh;}
/* . .short-video-intro .jieshao-video{padding:0px 40px 0 0px;} */
.cyyc .video-part .ztp-content{background: url(../img/cy-ztbg.png)no-repeat center 0;padding-top: 40px;}

/* 英雄史诗 */
.yxss{background: url(../img/part7.jpg) no-repeat center 0;height: 1150px;}
.yxss .short-video-intro .jieshao-video{padding:0px 0px 0 0px; font-size: 15px;margin-left: 15px;}
.yxss .video-part .ztp-content{background: url(../img/yx-ztbg.png)no-repeat center 0;padding-top: 40px;}

.img-responsive{height: 338px;width: 600px;}
.layceng > img {
    display: block; /* 避免图片底部间隙 */
    width: 100%;    /* 确保图片填充容器 */
    transition: transform 0.3s ease, box-shadow 0.3s ease; /* 可选：添加阴影动画 */
}

.layceng > img:hover {
    transform: scale(1.05);
    box-shadow: 0 5px 15px rgba(0,0,0,0.2); /* 悬停时添加阴影增强效果 */
}

/* 增加播放按钮 */
.btn_play1{
    height: 45px;
    width: 45px !important;
    position: absolute;
    top: 40%;
    left: 50%;
    margin-left: -20px;
}
@media screen and (min-width: 1920px) {
.center{width: 62.5vw;}
.banner {
    height: 42.45vw;
    background: url(../img/bg1.jpg) no-repeat center 0;
    text-align: center;
    background-size: 100%;
    padding-top: 85px;
}
.part-js {
    background: url(../img/part2.png) no-repeat center 0;
    background-size: 100%;
}
.part-js .intro {
    height: 29.1667vw;
    background: url(../img/intro.png) no-repeat center 0;
    background-size: 100%;
    margin-top: -4px;
}
.qhcx {
    height: 58.2vw;
    background: url(../img/part2.jpg) no-repeat center 0;
    background-size: 100%;
}
.gdzj {
    background: url(../img/part3.jpg) no-repeat center 0;
    min-height: 74.5vw;
    background-size: 100% 100%;
}
.smff {
    background: url(../img/part4.jpg) no-repeat center 0;
    background-size: 100%;
    /* height: 76.35vw; */
    height: 73.35vw;
    margin-top: -2px;
}
.byzm {
    background: url(../img/part5.jpg) no-repeat center 0;
    min-height: 77vw;
   background-size: 100% 100%;
}
.cyyc {
    background: url(../img/part6.jpg) no-repeat center 0;
     min-height: 75vw;
    background-size: 100% 100%;
}
.yxss {
    background: url(../img/part7.jpg) no-repeat center 0;
    height:  59.90vw;
    background-size: 100%;
    margin-top: -2px;
}
.yxss .short-video-intro .jieshao-video p{font-size: 0.8vw;}

.intro-content p {
    font-size: 0.94vw;
    line-height: 1.56vw;
    text-indent: 2em;
    width: 1200px;
    margin: 0 auto;
    color: #fff;
    padding: 0 120px;
    text-align: justify;
}
.tbpt .tbpt-left p{
    margin-top: 2.4vw;
    font-size: 1.09vw;
    color: #000;
    margin-bottom: 0px;
}
.tbpt {
    height: 37.5vw;
    background: url(../img/cbtj.png) no-repeat center;
    padding-left: 11.4vw;
    margin-top: 0;
    position: relative;
    background-size: 100%;
    margin-top:-230px
}

.video-part {
    padding-top: 3.39vw;
}
.qhcx .video-part .ztp-content {

    padding-top: 2.08vw!important;
    background-size: 100%!important;
}
.video-part .ztp-content {
    margin-top: 1.98vw;
    height: 22.92vw;
}
.dsp-title {
    margin-top: 1.77vw;
    margin-bottom: 2.08vw;
}
.zt-item1 .short-title {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 3.65vw;
    line-height: 3.65vw;
    font-size: 0.94vw;
    color: #3a1d12;
    background-color: #fbf4e0;
    text-align: center;
    padding: 0 12px;
    cursor: pointer;
}
.btn_play1 {
    height: 2.34vw;
    width: 2.34vw !important;
    position: absolute;
    top: 40%;
    left: 50%;
    margin-left: -20px;
}
.short-video-intro .jieshao-video p{
    font-size: 0.8vw;
    line-height: 1.42vw
}
.video-part .ztp-content {
    background-size: 100%!important;
    padding-top: 2.08vw!important;
}
.layceng .img-responsive {
    display: block;
    width: 100%;
    height: 17.71vw;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}
.zt-item .title_color {
    font-weight: 700;
    font-size: 0.89vw;
    color: #010101;
    line-height: 2.91vw;
    margin: 0;
}
.see-more span {
    color: #666;
    font-size: 0.68vw;

}
.see-more .down-img {
    margin-right: 0.3vw;
    height: 0.68vw;
    width: 0.68vw;
}

}

/* 平板设备响应式样式 (768px - 1199px) */
@media screen and (max-width: 1199px) {
    .center {
    width: 100%;
    margin: 0 auto;
}
    .wrapper {
        min-width: auto;
    }

    .top-container,
    .content-container,
    .footer-container {
        width: 100%;
        padding: 0 15px;
    }
.intro-content p{width:100%}
    .corner-image,
    .center-image,
    .bottom-image {
        width: 100%;
        max-width: 958px;
    }

    .corner-image img,
    .center-image img,
    .bottom-image img {
        width: 100%;
        height: auto;
    }

    .title-text {
        width: 100%;
        font-size: 20px;
    }

    .description-section {
        width: 100%;
        height: auto;
        padding: 35px 30px;
        background-size: 100% 100%;
    }

    .description-text {
        width: 100%;
        font-size: 20px;
        line-height: 36px;
    }

    .bottom-large-image {
        width: 100%;
    }

    .bottom-large-image img {
        width: 100%;
        height: auto;
    }
}

/* 手机设备响应式样式 (767px以下) */
@media screen and (max-width: 767px) {
    .top-bar {
        height: auto;
        padding: 10px 0;
    }

    .top-container {
        /* flex-direction: column; */
        gap: 10px;
    }

    .top-info {
        text-align: center;
    }

    .corner-image {
        margin-bottom: 20px;
        margin-top: 20px;
    }

    .title-text {
        font-size: 18px;
        padding: 0 15px;
    }

    .description-section {
        padding: 20px 15px;
        margin-top: 200px;
    }

    .description-text {
        font-size: 16px;
        line-height: 28px;
        letter-spacing: 1px;
    }
    /* 简介部分 */
    .intro-content p{padding:0 15px;padding-bottom: 20px;}
    .mobie-tj{display: block;width: 100%;margin-bottom: 20px;}
    .lantern-top{display: none;}
    /* 视频部分,微专题 */
    .img-responsive{width: 100%; height: auto;}
    .video-part h4 img{width: 100%;}
    .qhcx{height: auto;background: url(../img/part2.jpg) no-repeat center 0;background-size: 100% 100%;}
    /* 古都之脊 */
.gdzj{background: url(../img/part3.jpg) no-repeat center 0;background-size: 100% 100%;}
.gdzj .video-part .ztp-content{background: url(../img/gd-ztbg.png)no-repeat center 0;padding-top: 40px;background-size: 100% 100%;}

/* 审美风范 */
.smff{background: url(../img/part4.jpg) no-repeat center 0;background-size: 100% 100%;}
.smff .video-part .ztp-content{background: url(../img/sm-ztbg.png)no-repeat center 0;padding-top: 40px;background-size: 100% 100%;}

/* 八音之美 */
.byzm{background: url(../img/part5.jpg) no-repeat center 0;background-size: 100% 100%;}
.byzm .video-part .ztp-content{background: url(../img/by-ztbg.png)no-repeat center 0;padding-top: 40px;background-size: 100% 100%;}


/* 茶韵悠长 */
.cyyc{background: url(../img/part6.jpg) no-repeat center 0;background-size: 100% 100%;}
.cyyc .video-part .ztp-content{background: url(../img/cy-ztbg.png)no-repeat center 0;padding-top: 40px;background-size: 100% 100%;}


/* 英雄史诗 */
.yxss{background: url(../img/part7.jpg) no-repeat center 0;height:auto;background-size: 100% 100%;}
.yxss .video-part .ztp-content{background: url(../img/yx-ztbg.png)no-repeat center 0;padding-top: 40px;background-size: 100% 100%;}
.yxss .short-video-intro .jieshao-video{margin: 0;}

.intro-content{background-color: #70c69f;}
.part-js .intro {height: 660px; background-color: #fcf0d3;}
.row2{margin-top: 0;}
.tbpt{padding-left: 15px;background: url(../img/mobile-bg.png) no-repeat center;margin-bottom: 100px;}
.tbpt .tbpt-left p{margin-top: 0px;}
.zt-item1{margin-bottom: 20px;}
    /* 每行第1个元素（1,4,7...） */
    .zt-item1{padding: 0 15px!important;}
    .short-video-intro .jieshao-video{padding: 0!important;}
    /* 调整页脚样式 */
    .footer-links {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 10px;
    }

    .footer-links a {
        font-size: 12px;
    }

    .footer-links .divider {
        display: none;
    }

    .copyright {
        font-size: 12px;
    }

    .copyright p {
        margin: 3px 0;
    }

    /* 调整背景图 */
    .main {
        background-size: cover;
        min-height: auto;
    }

.zt-item .title_color {
    font-size: 16px;
}
}
a:focus, a:hover{text-decoration: none;}
/* 平板设备响应式样式 (768px - 1199px) */
@media screen and (max-width: 1199px) {
    .description-section {
        width: 100%;
        height: auto;
        padding: 35px 30px;
        background-size: cover;
    }
}

@media screen and (max-width: 500px) {
    .description-section {
        padding: 20px 15px;
        margin-top: 150px;
    }
    .part-js .intro .intro-title {
    background: url(../img/intro_jj.png) no-repeat left 0;
    height: 93px;
    width: 77%;
    margin: 0 auto;
    font-size: 30px;
    color: #fff;
    padding-top: 35px;
    padding-left: 113px;
    font-size: 25px;
}
}


/* 超小屏幕设备 (375px以下) */
@media screen and (max-width: 375px) {
    .description-text {
        font-size: 14px;
        line-height: 24px;
    }

    .title-text {
        font-size: 16px;
    }

    .top-info {
        font-size: 12px;
    }
}